﻿a:hover{color:#2ab2b7;}
* {margin: 0px;padding: 0px;}
.blank10{width:100%; height:10px;}
.top_commend{margin:0 0 10px 0}
.top_commend .baojian{padding:15px 14px 15px 14px;float:left;width:695px}
.top_commend .commends{border:1px solid #ddd;background:#fff;float:left;width:714px;padding:10px 0;margin-top:10px}
.commends .book{text-align:center;float:left;height:180px;width:142px}
.commends .book img{height:150px;width:120px;padding:1px;border:1px solid #dedede}
.commends .book h3{height:25px;line-height:25px;font-size:14px;font-size:14px;text-align:center;font-weight:normal}
.xiaoshuotuijian{float:left;width:723px;background: #fff;}
/*首页推荐站点*/
.index_mingzhan{width: 723px;height: 34px;float: left;line-height: 34px;border-bottom: 1px solid #e2e2e2;}
.index_mingzhan .index_mingzhan_w{width: 110px;font-size: 17px;float: left; display: block; cursor: pointer;color: #f5f5f5;position: relative;z-index: 10; background: #2ab2b7;height: 35px;line-height: 35px;}
.index_mingzhan .index_mingzhan_w i{background: url(../images/top.png) 5px 0px no-repeat;padding-left: 26px;vertical-align: middle;}
/*首页推荐站点*/
.baojian_cover{float:left}
.baojian img{width:200px;height:270px}

.top_commend .toplist{float:right;height:366px;width:247px;background:#fff;}
.toplist h3{height: 34px;line-height: 34px; color: #fff;margin: 0;font-weight: normal;border-bottom: 1px solid #e2e2e2;background-color: white;}
.toplist h3 span{width: 110px;font-size: 17px;float: left;display: block;cursor: pointer;color: #f5f5f5;position: relative;z-index: 10;background: #2ab2b7;height: 35px;line-height: 35px;}
.toplist h3 span i{background: url(../images/new.png) 5px 0px no-repeat;padding-left: 26px;vertical-align: middle;}
.toplist ul{padding:10px 15px}
.toplist li{height:30px;border-bottom:1px dashed #dfdfdf;line-height:30px}
.toplist li span{float:right;color:#999}
.baojian_info{width:680px;float:right}

.baojian_info .author{color:#B0B0B0;border-bottom:1px dashed #DCDCDC;line-height:25px;padding-bottom:5px}
.baojian_info #intro{padding:10px 0}



.baojian_info .web {
    width: 680px;
    height: 120px;
    line-height: 28px;
    margin-top: 13px;
    float: left;
}
.baojian_info .web ul li {
    width: 135px;
    height: 29px;
    float: left;
    text-align: center;
    font-size: 15px;
}

.xuxian {
    width: 650px;
    height: 1px;
    border-bottom: #EAEAEA 1px dashed;
    margin: 7px 14px;
    float: left;
}
.baojian_info .web2 {
    width: 680px;
    height: 150px;
    line-height: 28px;
    float: left;
}
.baojian_info .web2 ul li {
    width: 135px;
    height: 29px;
    float: left;
    text-align: center;
    font-size: 15px;
}
.baojian_info .web ul li.bg {
    text-align: left;
    padding-left: 23px;
    width: 111px;
    background: url(../images/t01b202b030c3b78e54.png) no-repeat left center;
}
.baojian_info .web ul li.bg a{
       color: #f30 !important;
}
.baojian_info .web ul li.tao a{
       color: #f30 !important;
}
.baojian_info .web ul li.trip {
    background: url(../images/t019a7d57458d1e8cf8.jpg) no-repeat 15px center;
}
.baojian_info .web ul li.trip a{
       color: #11b006 !important;
}
.baojian_info .web ul li.f {
    background: url(../images/t018ed272907ee30aac.png) no-repeat 15px center;
}
.baojian_info .web ul li.j {
    background: url(../images/t01d423b085a759182a.png) no-repeat 13px center;
}
.baojian_info .web ul li.j a{
       color: #f30 !important;
}
.baojian_info .web2 ul li.niu {
    background: url(../images/t01ee64a9d4fd11417a.jpg) no-repeat 10px center;
}
.baojian_info .web2 ul li.niu a{
       color: #11b006 !important;
}

.baojian_info .web2 ul li.yi {
    background: url(../images/t0144b10a0163528c1e.jpg) no-repeat 25px center;
}
.baojian_info .web2 ul li.yi a{
       color: #f30 !important;
}
.baojian_info .web2 ul li.wei {
    background: url(../images/t01aea0a7546bbbbf49.jpg) no-repeat 18px center;
}
.baojian_info .web2 ul li.meili a{
       color: #f30 !important;
}

.read li{
    vertical-align: middle;
    display: inline-block;
    height: 30px;
    margin: 8px 10px 0px 0px;
    border-radius: 4px;
    line-height: 30px;
    padding: 5px;
    font-size: 16px;
    font-weight: bold;
    width: 100px;
	text-align: center;
	float:left;}
.read li a{color: #ffffff;}
.read li:hover{color: #ffffff; background:#1abc9c;}
.r11{ background:#ff6600;}
.r12{ background:#3dbb40;}
.r13{ background:#f63131;}
#startedbtn{width:120px;background-position:0 -45px}
#diralinks{width:67px;height:39px;background-position:0 0}
#down_txt{background-position:0 -99px;width:120px;height:39px}
.lastrecord{background:#FFFFEB;border:1px solid #FCC078;position:relative;height:25px;line-height:25px;padding-left:8px;margin-top:10px;overflow:visible}
#jian{position:absolute;top:-6px;height:6px;background:url(fav_info.gif) no-repeat;width:9px;left:42px;background-position:-74px -101px}
.author span{float:right}
.author span a{display:inline-block;width:71px;height:24px;float:left;line-height:24px;padding-left:27px;color:#D05D00;text-decoration:none;background:url(fav_info.gif) no-repeat}
.author a.fxcs{background-position:0 -30px;z-index:2}
.author #qqtix{background-position:0 -60px;color:#FFF}

.toptime{float:left;width:196px;margin:10px 0 10px 10px;display:inline;border:1px solid #eaeaea;padding:10px;height:398px}

.monthvote{border:1px solid #ddd;width:978px;background-color:#fff}
.monthvote h3{height:35px;line-height:33px;overflow:hidden;font-weight:700;font-size:14px;padding:0 10px;color:#333;border-bottom:1px solid #eee;background-color:#f5f5f5}
.monthvote ul{padding:10px}
.monthvote ul li{width:95px;height:32px;line-height:32px;float:left;font-size:12px;color:#aaa;border-bottom:1px dotted #e0e0e0}.last_update{width:714px;float:right;padding-right:10px}

#firendlink{margin:5px 0;padding:7px;line-height:20px;border:1px solid;border-color:#fff #efefef #d3d3d3 #efefef;box-shadow:0 1px 1px #efefef;background:#fff}
#firendlink strong{float:left;background:#333;color:#fff;margin-right:10px;padding:1px 10px}
#firendlink span{display:inline-block;text-align:center;line-height:30px}
#firendlink span a{color:red}
.suo_p{text-indent:2em;}

/****新index**/
.box_top{ width:980px;margin: 0 auto 10px;float: left;}
.box_top h3{ height: 34px;line-height: 34px; color: #fff;margin: 0;font-weight: normal;border-bottom: 1px solid #e2e2e2;}
.box_top h3 span{width: 100px;font-size: 16px;float: left; display: block; cursor: pointer;color: #fff; position: relative;z-index: 10;background: #2ab2b7;height: 35px;line-height: 35px;}

.box_top h3 .remen{background: url(../images/remen.png) 5px 0px no-repeat;padding-left: 26px;vertical-align: middle;}
.box_top h3 .ruzhuan{background: url(../images/guanzhu.png) 5px 0px no-repeat;padding-left: 26px;vertical-align: middle;}
.box_top h3 .fufei{background: url(../images/fufei.png) 5px 0px no-repeat;padding-left: 26px;vertical-align: middle;}
.box_top ul li{width: 106px;float: left;overflow: hidden;text-overflow: ellipsis;}
.box_top ul li a{padding: 5px 10px 5px 10px;transition: 0.2s all;position: relative;width: 83px;height: 30px;
    text-align: center;line-height: 30px;display: inline-block; float: left;}
.box_top ul li img{vertical-align: middle;margin-top: -3px;margin-right: 3px;width: 16px;height: 16px;}
.box_top1{width: 320px; float: left;background: #fff;margin: 0px 10px 0px 0;padding: 0;box-shadow: 0 0 8px #ccc;box-shadow: 0px 1px 3px #ccc;}
.box_top2{width: 320px;float: right;background: #fff;padding: 0;background-color: #fff; box-shadow: 0px 1px 3px #ccc;}

.dir_left{width: 730px;float: left;margin-bottom: 10px;}
.dir_left .dir_daohao{width:730px;float:left;background:#ffffff;padding-bottom:11px;box-shadow:0 0 8px #ccc;}
.dir_left .dir_title{width: 730px;height: 35px; float: left;line-height: 35px;border-bottom: 1px solid #e2e2e2;}
.dir_left .dir_title_w{width:110px;font-size:16px;float:left;display:block;cursor:pointer;color:#f5f5f5;position:relative;z-index:10;background:#2ab2b7;height:35px;line-height:35px;}
.dir_left .dir_daohao_list{margin-left: 15px;margin-top: 45px;}
.dir_left .dir_daohao_list ul li{line-height: 45px;width: 100%;border-bottom: 1px solid #eee;background: #fff;}
.dir_left .dir_daohao_list ul li H4{width: 90px;float: left;display: block;}
.dir_left .dir_daohao_list ul li H4 a{color: #2ab2b7;padding: 12px;text-align: center;}
.dir_left .dir_daohao_list ul li span {float:left;width:88px;height:40px;margin:0 12px;text-align:center;overflow:hidden;}
.dir_left .dir_daohao_list ul li:hover{background: #eee;}
.dir_daohao .dir_title_w i{background: url(../images/ie.png) 5px 0px no-repeat;padding-left: 26px;vertical-align: middle;}
.dir_left .more{ float:right;font-size: 12px;margin:0 7px;}
.dir_right{width: 240px;float: right;margin-bottom: 10px;}
.dir_right .dir_fenlei{width:240px;float:left;background:#ffffff;box-shadow:0 1px 1px rgba(97,97,97,0.1);/*box-shadow:0 0 8px #ccc;*/margin-bottom: 8px;}
.dir_right .dir_fenlei .dir_fenlei_title{width:216px;height:35px;line-height:35px;border-bottom:1px solid #e2e2e2;display:block;cursor:pointer;color:#2ab2b7;position:relative;z-index:10;font-size:16px;padding-left:15px;float:left;}
.dir_right .dir_fenlei i{border-left:2px solid #2ab2b7;height:15px;margin-right:6px;font-size:18px;display:block;float:left;margin-top:11px;}
.dir_right .dir_fenlei span{float: right;font-size: 14px;}
.dir_right .dir_fenlei .dir_fenlei_title a{color: #959595;}
.dir_fenlei .dir_fenlei_text{float:left;margin-bottom:10px;width:225px;font-size:14px;text-align:left;padding:5px 0 0 15px;float:left;}
.dir_fenlei .dir_fenlei_text ul li{width:75px;float:left;text-align:left;padding:9px 0;}

.dir_article{height: 400px;width: 980px;float: left; background: #ffffff;box-shadow: 0 0 8px #ccc;margin-bottom: 10px;}
.dir_article .dir_article_title{width:980px;height:35px;float:left;line-height:35px;border-bottom:1px solid #2ab2b7;}
.dir_article .dir_article_title_w{width:110px;font-size:16px;float:left;display:block;cursor:pointer;color:#fff;position:relative;z-index:10;background:#2ab2b7;height:35px;line-height:35px;}
.dir_article .dir_article_title_w a{color: #f5f5f5;}
.dir_article .dir_article_fa{width:19px;height:19px;margin: 0px 3px 0px 5px;vertical-align: middle;}
.dir_article .dir_article_title_w i{background: url(../images/book.png) 5px 0px no-repeat;padding-left: 26px;vertical-align: middle;}

.dir_article .dir_article_info{width:980px;overflow:hidden;margin:0 auto;position:relative;padding-top:20px;}
.dir_article .dir_article_info1{width: 300px;float: left;position: relative;padding-left: 10px;}
.dir_article H2{font-weight: 800;font-size: 16px;padding-bottom: 15px;padding-left: 15px;}
.dir_article .dir_article_info1 ul li{float: left;width: 269px;line-height: 30px;height: 30px; overflow: hidden;padding-left: 13px; position: relative;    padding-right: 10px;}
.dir_article  ul li i{    position:absolute;width:3px;height:3px;background-color:#d7d7d7;top:15px;left:0;}
.dir_article .dir_article_info2{width: 350px;float: left;position: relative;padding-left: 10px;}
.dir_article .dir_article_info2 ul li{width: 150px;float: left;line-height: 30px;height: 30px;overflow: hidden;padding-left: 10px; position: relative; margin-left: 10px;}
.dir_article .dir_article_info2 ul {border-right: 1px solid #e8ebef;border-left: 1px solid #e8ebef;}